@charset "utf-8";

body {
	background-color: #000;
	background: url(../images/bg.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #e3482a;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #e3482a;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #e3482a;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ccc;
		margin: 0;
	padding: 0;
}
a:active {
	color: #e3482a;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.jason-float {
	position:absolute;
	margin-left: -26px;
	margin-top: 127px;
	z-index: 1;
}
.logo-float {
	position:absolute;
	margin-left: 602px;
	margin-top: 2px;
	z-index: 1;
}
.placeholder {
	position:absolute;
	margin-left: 387px;
	margin-top: 62px;
	height: 273px;
	width: 571px;
	z-index: -10;
	border: 1px solid #fff;
	box-shadow: 0px 0px 20px #000;
}
.nav1x {
	position:absolute;
	margin-left: 224px;
	margin-top: 376px;
	z-index: 1;
}
.nav-float {
	position:absolute;
	margin-left: -20px;
	z-index: 1000;
}
#nav1
{
	position:absolute;
	margin-left: 224px;
	margin-top: 376px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 63px;
 	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -19px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
	position:absolute;
	margin-left: 307px;
	margin-top: 376px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 109px;
 	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -19px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
	position:absolute;
	margin-left: 436px;
	margin-top: 376px;
	display: inline;
	float: left;
	height: 22px;
	margin-bottom: 0;
	width: 153px;
 	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -22px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
	position:absolute;
	margin-left: 609px;
	margin-top: 376px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 215px;
 	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -19px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
	position:absolute;
	margin-left: 844px;
	margin-top: 376px;
	display: inline;
	float: left;
	height: 19px;
	margin-bottom: 0;
	width: 97px;
 	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -19px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#main {
	margin: 0 auto;
	width: 960px;
}
#call-jason {
	margin-left: 0px;
	margin-top: 64px;
	display: inline;
	float: left;
	height: 23px;
	margin-bottom: 0;
	width: 336px;
}
#shop {
	margin-left: 0px;
	margin-top: 27px;
	display: inline;
	float: left;
	height: 299px;
	margin-bottom: 0;
	width: 960px;
}
#inner-bg {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(0,0,0,0.70);
	border: 1px solid #fff;
	box-shadow: 0px 0px 20px #000;
	width: 958px;
	padding-top: 0px;
	height: 451px;
}
html > body #inner-bg {
	height: auto;
	min-height: 452px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 166px;
}
#h-clip1 {
	margin-left: 10px;
	margin-top: 15px;
	border: 1px solid #fff;
	display: inline;
	float: left;
	height: 86px;
	margin-bottom: 0;
	width: 155px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 460px;
}
.hhl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 450px;
}
.hb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 450px;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 323px;
}
#grey-box {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(192,199,198,0.60);
	border: 1px solid #fff;
	width: 311px;
	padding-top: 0px;
	height: 297px;
}
html > body #grey-box {
	height: auto;
	min-height: 297px;
}
.hhl4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow: 1px 1px 1px #000;
	font-style: italic;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 303px;
}
.hb4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 303px;
}
#lower-img {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 170px;
	margin-bottom: 0;
	width: 940px;
}
.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 110px;
	width: 400px;
}
#colwrap333 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 680px;
}
#colwrap444 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 275px;
}
#clips {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 172px;
	margin-bottom: 0;
	width: 258px;
	border: 1px solid #fff;
}
.hhl1-333 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 660px;
}
.hb1-333 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 660px;
}
#map-canvas 
 { margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	height: 250px;
	margin-bottom: 100px;
	width: 938px;
 }
